/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

 /* NX TEMPLATE CSS */ 

body
{
	font-family: 'Open Sans', sans-serif !important;
}

a
{
	color:#28a745 !important;
}

.header-nav a
{
	color:#000000 !important;
}


.nx-product-grid-item img
{
	width:100%;
}

.nx-product-grid-item
{
	margin: 0;
	
}

.nx-product-grid-item{

	margin-bottom: 1.563rem;
	background: #fff;
	box-shadow: 3px 6px 7px 0 rgba(0,0,0,.2);
}



#products img, .featured-products img, .product-accessories img, .product-miniature img
{
	margin-left: 0 !important;
}

.page-not-found
{
	text-align: center;
	min-height: 600px;
}

.block-promo .promo-code
{
	padding:20px !important;
	font-size:.875rem;
}

/*
.nx-product-grid-item:nth-of-type(2n) {    
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;

}

.nx-product-grid-item:nth-of-type(4n) {    
	border-right: 1px solid #ffffff;


}
*/



.nx-badge
{
	display: block;
	width: 100%;
}

.nx-product-description
{
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align:center;
    color:#333333;
    font-size:12px;
    padding-bottom:0px;
    padding-top:5px;
	font-weight: bold;
	
	

}

.nx-product-description .product-price-and-shipping
{
	margin-bottom:10px;
}

.nx-product-grid-item img:hover
{
    opacity:0.5;
}

.products-section-title
{
    margin-top:90px;
    letter-spacing: 1px;
}

.language-selector-wrapper
{
    margin:0;
}

.language-selector-wrapper img
{
    height:20px;
	margin-right:10px;
	margin-bottom:10px;
}

.language-selector-wrapper a:hover
{
    opacity:0.5;
}


#header .header-nav .blockcart {
	
	height: 3rem;
	padding: .75rem;
	margin-left: .9375rem;
	text-align: center;
	white-space: nowrap;
    font-weight: bold;
	background-color:transparent;
	display: inline-block;
	
}

#_desktop_cart
{
	display: inline-block;
}

#_desktop_user_info
{
	display: inline-block;
}

.user-info
{
	display: inline-block;
}

.header-nav
{
    letter-spacing: 1px !important;
}

#header .header-nav .search-widget 
{
	margin-top:20px;
}

.search-header-box-line
{
	display:block !important;
}

.search-widget form input[type=text]:focus {
	outline: 1px solid #28a745;
	color: #232323;
	background: #fff
}

.search-widget form input[type=text]
{
    text-transform: uppercase;
    font-size:12px;
}

#wrapper {
    border-top: 0px !important;
}


.footer-container {
	
	padding-top: 30px;
	overflow: hidden;
    box-shadow: none;
	background-color:#fafafa;
	margin-top:90px;
}

.footer-container .h3
{
    letter-spacing: 1px !important;
}

.page-header
{
    text-align: center;
    margin-top:30px;
}


.page-addresses .address,
.page-authentication #content {
	border:none;
	background: #fff
}

.login-form {
	margin-top: 15px
}

.no-account
{
    margin-top:30px;
}

.header-top img:hover
{
    
}

.nx-newsletter-gdpr .psgdpr_consent_message
{
	margin-top:10px;
	font-size:12px !important;
}

.block_newsletter form input[type=text]:focus {
	outline: 1px solid #28a745 !important;
	color: #232323;
	background: #fff
}

.block_newsletter form input[type=email]:focus {
	border: 1px solid #28a745;
	padding: 8px 8px 9px;
	outline: 0
}

.btn-primary{
	color: #fff;
	background-color: #28a745;
	border-color: #28a745;
}




.js-top-menu .mobile ul
{
	display: block !important;
	font-size:20px !important;
}

#header .header-nav #menu-icon
{
	margin-left:0 !important;
}


.mobile .top-logo h1
{
text-align: center !important;
}


.btn-primary.focus,
.btn-primary:focus,
.btn-primary:hover {
	color: #fff;
	background-color: #28a745;
	border-color: #28a745;    
	opacity:0.5;
}

.btn.disabled,
.btn:disabled,
.btn:disabled:hover {
	cursor: not-allowed;
	color: #333333;
	background-color: #cccccc;
	border-color: #cccccc;  
}

.block_newsletter
{
	text-align: center;
	width:100% !important;
}

.badge
{
	border-radius: 0 !important;
}

.nx-badge-discount
{
 background-color: #dc3545 !important;
 color:#ffffff;
}

.has-discount .discount
{
	background: #dc3545;
}

.has-discount.product-price,
.has-discount p {
	color: #dc3545;
}

.product-discount .regular-price {
	color:#28a745 !important;
	font-size:35px;
}


.nx-badge-new
{
	background-color: #28a745 !important;
	color:#ffffff;
}

#products .regular-price,
.featured-products .regular-price,
.product-accessories .regular-price,
.product-miniature .regular-price {
	color: #7a7a7a;
	text-decoration: line-through;
	font-size: 12px;
 }


 #products .products-section-title,
 .featured-products .products-section-title,
 .product-accessories .products-section-title,
 .product-miniature .products-section-title {
	 text-align: center;
	 margin-bottom: 30px;
	 margin-top: 30px;
	 letter-spacing:1px;
	 color:#28a745;
	 font-size:20px;
}

.products-section-title
{
	text-align: center;
	margin-bottom: 30px;
	margin-top: 30px;
	letter-spacing:1px;
	color:#28a745;
	font-size:20px !important;	
}

.carousel
{
	box-shadow: none;
}

.btn
{
	border-radius: 0 !important;
}

.btn-primary
{
	background-color: #28a745 !important;
	color:#ffffff !important;
	font-size:14px !important;
	letter-spacing:1px;
	text-transform: uppercase;
	border:0 !important;
}

.btn-secondary
{
	
	
	font-size:14px !important;
	letter-spacing:1px;
	text-transform: uppercase;
	border:0 !important;
}

.btn-primary:hover
{
	opacity:0.5;
}

.top-menu
{
	font-size:14px;
}

.top-menu .sub-menu ul[data-depth="1"]>li 
{
	/* display: block; */
	float: none !important;
}

.top-menu .sub-menu {
	box-shadow: none;
	border: 3px solid #28a745;
	width: inherit;
	min-width: inherit;
	margin-left:0;
	min-width: auto;
	z-index: 18;
	display: none;
	background-color: #28a745;
	color:#ffffff;
	position: absolute;
	top:21px !important;
}



.top-menu .sub-menu a
{
	color:#ffffff !important;
}

#header .top-menu a[data-depth="0"]:hover
{
	background-color: #28a745 !important;
	color:#ffffff !important;
}

#header .top-menu a[data-depth="0"]:focus
{
	background-color: #28a745 !important;
	color:#ffffff !important;
}

.dropdown-item:focus, .dropdown-item:hover
{
	background-color: #28a745 !important;
	color:#ffffff !important;
}


.top-menu a[data-depth="2"] 
{
	padding:5px 5px 5px 15px !important;
	font-weight: normal !important;
}


.top-menu a[data-depth="1"] {
	padding:5px !important;
	color:#ffffff !important;
}

.top-menu a[data-depth="1"]:hover {
	padding:5px !important;
	color:#d4edda !important;
}


.dropdown
{
	display: inline-block;
}

.dropdown-toggle
{
	display: inline-block;

}

#header .menu, #header .menu>ul>li {
    display: inline-block;
    position: relative;
}


.top-menu .sub-menu ul[data-depth="1"]>li {
    float: left;
	clear: both;
	margin:0 !important;
}


.ui-menu .ui-menu-item a 
{
	font-size:12px;
}

.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr
{
	border-radius: 0 !important;
}

.ui-menu .ui-menu-item a.ui-state-focus, .ui-menu .ui-menu-item a.ui-state-active {
    background-color: #ffffff !important;
	margin:-1px;
	
	
	
}

.ui-widget-overlay {
    background:none !important;
    opacity: .3;
    filter:Alpha(Opacity=30)
}

.ui-widget-shadow {
    margin: -8px 0 0 -8px;
    padding: 8px;
    background:none !important;
    opacity: .3;
    filter: Alpha(Opacity=30);
    border-radius: 0;
}



.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    border: 1px solid #ffffff !important;
    background: none !important;
    font-weight: 400;
	color:#28a745 !important;
	cursor: pointer;
	
}


.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    border: 1px solid #ffffff !important;
    background: none !important;
    font-weight: 400;
}

.ui-menu-item a
{
	color:#000000 !important;
}

.breadcrumb
{
	border-bottom:1px solid #cccccc;
	border-radius: 0 !important;
	padding-bottom: 5px !important;
}

ul.top-menu
{
	margin-bottom: 0 !important;
}

#header .header-top .menu
{
	margin-bottom: 0 !important;
	padding-left: 0 !important;
	padding-top:10px;
}

.top-menu a[data-depth="0"]
{
	padding:0 !important;
	padding-right: 5px !important;
	padding-left: 5px !important;
}

.header-menu-logo img
{
	
	width: 100% !important;
}

.product-detail-page h1
{
	font-size:25px;
	letter-spacing: 1px;
}

.product-discounts
{
	margin-top:30px;
}

.product-discounts .product-discounts-title
{
	font-weight: bold !important;
	text-transform: uppercase;
	letter-spacing: 1px;
}


.table-product-discounts
{
	font-size:12px;
	text-transform: uppercase;
}

.product-discounts>.table-product-discounts thead tr th
{
	
	border:3px solid #cccccc !important;	
}

.product-discounts>.table-product-discounts tbody tr td
{
	
	border:3px solid #cccccc !important;	
}


.product-detail-page .tabs
{
	border:0px !important;
	padding:0 !important;
}

.product-detail-page .tabs .nav-tabs {
	border-bottom: 1px solid #cccccc
}

.product-detail-page .tabs .nav-tabs .nav-link.active
{
	border-bottom: 0;
	color:#155724 !important;
	background:transparent;
}


.product-detail-page .tabs .nav-tabs .nav-link:hover {
	border-bottom: 0px solid #ffffff;
	opacity:0.5;
}


#product #content {
	max-width: 100%;
}

.nx-product-image-gallery img
{
	width:100% !important;
	margin-bottom:20px;
}

.nx-product-image-gallery img:hover
{
	opacity:0.5;
}

.nx-product-image-gallery b
{
	font-weight: 700;
	letter-spacing: 1px;
	color:#000000;
	font-size:14px;
	border-bottom:1px solid #cccccc;
	display: inline-block;
	width:100%;
	margin-bottom:20px;
	margin-top:20px;
}

.form-control
{
	border-radius: 0 !important;
}

.products-section-title
{

}

.signature
{
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #000000;
	margin-bottom:90px;
	margin-top:90px;
}

.signature a
{
	text-decoration: none;
	color: #000000 !important;
}

.signature a:hover
{
	text-decoration: none;
	color: #000000 !important;
	text-decoration: underline;
}



.links .h3
{
	font-size:14px !important;
	font-weight: 700;
}

.links .h4
{
	font-size:14px;
	font-weight: 700;
}

.block-contact-title, .blockcms-title, .myaccount-title, .myaccount-title a 
{
	font-size:14px;
	font-weight: 700;
}

.footer-container
{
	font-size:12px !important;
}


.block-category h1
{
	font-size:20px !important;
	letter-spacing: 1px;
}


.products-sort-order
{
	padding-right: 0 !important;
}


.products-sort-order .select-list {
	display: block;
	color: #000000 !important;
	padding:5px;
}

.products-sort-order .select-list:hover {
	background: #ffffff;
	color: #28a745 !important;
	text-decoration: none
}

.products-sort-order .dropdown-menu {
	left: auto;
	width: 16.88rem;
	background: #ffffff;
	border: none;
	border-radius: 0;
	box-shadow: none !important;
	margin: 0;
	border:1px solid #cccccc;
	padding-top:0;
	padding-bottom:0;
	font-size:12px;
}

.products-sort-order .select-title {
	display: inline-block;
	width: auto !important;
	color: #000000;
	background: #fff;
	padding: 5px;
	cursor: pointer;
	border: 1px solid #cccccc;
	font-size:12px;
	
}

.total-products p
{
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size:12px !important;
}




	
.category-product-page .nx-product-grid-item{    
		border: none !important;
	}	


.pagination
{
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size:12px !important;
	text-align: center;
}

.category-sub-menu
{
	font-size: 12px;
	text-transform: uppercase;
}

.category-sub-menu a:hover {
	text-decoration: none;
}

.category-top-menu
{
	margin-bottom:30px;
}

.category-top-menu .h6
{
	font-size:20px !important;
	letter-spacing: 1px;
}

.category-top-menu a:hover
{
	text-decoration: none !important;
}


.form-control:focus,
.input-group.focus {
	outline: none !important;
}

.input-group .input-group-btn>.btn[data-action=show-password] {
	background: #cccccc;
	padding:11px;
	color: #ffffff;
}

.page-header
{
	
	margin-top:30px;
}

.page-header h1
{
font-size:20px !important;
letter-spacing: 1px;
color:#000000;
}

.form-control-comment
{
	font-size:10px;
}

.custom-checkbox label
{
	font-size:10px;
}

.user-info
{
	font-size:12px;
}

.user-profile-page .links a:hover
{
	text-decoration: none !important;
}

.page-my-account #content .links a i {
	padding-bottom:10px;
}

.page-customer-account #content {
	border:0 !important;
}

.breadcrumb a:hover
{
	text-decoration: none;
	opacity: 0.5;
}

.alert-warning
{
	border-radius: 0 !important;
}


.page-content h6
{
	font-size:12px;
	color:#000000;
	font-weight: normal;
}


.gdpr h2{
	font-size:20px !important;
	letter-spacing: 1px;
	color:#000000;
}

.gdpr p
{
	font-size:12px;
}


.product-actions .add-to-cart {
	padding:10px !important;
}

.modal
{
	opacity:1 !important;
}



#header .header-nav .cart-preview.active {
	background-color: #ffffff;
	color:#000000;
}

#header .header-nav .cart-preview.active a,
#header .header-nav .cart-preview.active i {
	color:#000000;
}

.modal-header .close
{
	color: #ffffff !important;
	opacity: 1;
}

#blockcart-modal .modal-body {
	background: #ffffff !important;
	padding: 30px;
}

#blockcart-modal .product-name {
 color:#000000;
}


.cart-content
{
	font-size:14px !important;
}

.cart-products-count
{
	font-size:14px !important;
}


#blockcart-modal .cart-content .cart-content-btn {
	display: inline-block;
}


.card-block h1
{
	font-size:20px !important;
	letter-spacing: 1px;
	color:#000000;
}

.product-line-info a
{
	color: #000000 !important;
}

.product-line-info a:hover
{
	text-decoration: none;
	opacity: 0.5;

}


.product-line-grid-right .cart-line-product-actions .remove-from-cart, .product-line-grid-right .product-price .remove-from-cart 
{
	margin-top:0 !important;
	color:#dc3545 !important;
}

.remove-from-cart:hover
{
	opacity:0.5;
}

.continue_shopping
{
	font-size: 12px;
	text-transform: uppercase;
}

.continue_shopping:hover
{
	text-decoration: none;
	opacity: 0.5;
}


.block-promo .promo-code {
	background-color: #ffffff;
}

.block-promo .promo-input {

	color: #000000;
	border: 1px solid #cccccc;
	font-size:12px;
	text-indent: 1px;
	width: 100%;
	height:auto;
	padding:6px;
}

.block-promo .promo-code .alert-danger {
	background:#dc3545 !important;
	border-radius: 0 !important;
}

.block-promo .promo-code .alert-danger:after {
	border-bottom-color: #dc3545 !important;
}

.alert-danger 
{

	border-color: #dc3545 !important;
}


.checkout-step h1
{
	font-size:20px !important;
	letter-spacing: 1px;
	color:#000000;
	
}

.form-control-comment
{
	text-transform: uppercase;
	color: #cccccc;
}


.delivery-option img
{
	width:100% !important;
}

.delivery-option
{
	font-size:12px;
}

body#checkout section.checkout-step .delivery-option 
{
	
}

body#checkout section.checkout-step .address-item.selected {
	border:0;
}

body#checkout section.checkout-step .address-alias 
{
	font-size:14px !important;
	text-transform: uppercase;
	letter-spacing: 1px;

}

body#checkout section.checkout-step .radio-block 
{
	padding:0 !important;
}


.address-footer
{
	padding:0 !important;
}

body#checkout section.checkout-step.-reachable.-complete h1 .step-edit 
{
	color: #000000 !important;
}

.checkout-step 
{
	border-left:0 !important;
	border-right:0 !important;
	border-top:0 !important;
	border-bottom:1px solid #cccccc;
}

.body#checkout section.checkout-step 
{
	border:0 !important;
}

body#checkout section.checkout-step .address-item 
{
	background-color: #ffffff;
	border: 0 !important;
}

body#checkout section.checkout-step .content 
{
 padding:0 !important;
}

body#checkout section.checkout-step .step-number {
	padding:0 !important;
}

.checkout-step h2
{
	font-size:14px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #000000;
}


body#checkout .modal-content {
	background-color: #ffffff !important;
	padding: 0 !important;
}

.modal-content
{
	border-radius: 0 !important;
}

.modal-header
{
	background:#28a745 !important;
	border-radius: 0 !important;
	color:#ffffff !important;
}

.modal-content
{
	border:0 !important;
}

.card-block h3
{
	font-size:20px !important;
	letter-spacing: 1px;
	color:#000000;
}

.card
{
	border-radius: 0 !important;
	color:#000000 !important;
	border:0px !important;
}


#order-items
{
	border-right:0 !important;
}

.order-line
{
	color: #000000 !important;
	font-size:14px !important;
}


.page-content
{
	color:#000000 !important;
}

.h3 .card-title
{
	font-size:20px !important;
	letter-spacing: 1px;
	color:#000000;	
}

.confirm-order-details
{
	margin-top:30px;
}

#order-details ul li {
	margin-bottom: 0 !important;
 }

.card-block p
{
	color:#000000 !important;
}


.featured-products
{
	margin-top:30px;
	margin-bottom:30px;
}



.contact-rich h4
{
	font-size:20px !important;
	letter-spacing: 1px;
	color:#000000;	
}


.page-not-found
{
	padding:0 !important;
	margin:90px 0 0 0 !important;
	border:0 !important;
}

.search_filters
{
	font-size:12px !important;
	columns: #000000 !important;
}

.search_filters .h6
{
	font-weight: 700 !important;
	columns: #000000 !important;
	letter-spacing: 1px !important;
	font-size:12px !important;
	text-transform: uppercase;
}

#search_filters .facet .facet-label a 
{
	font-size:12px !important;
	text-transform: uppercase;

}

#search_filters .facet .facet-label a:hover
{
	text-decoration: none;
} 

.faceted-slider
{
	font-size:12px !important;
	color:#000000 !important;
}


.custom-radio {
	display: inline-block;
	position: relative;
	width: 12px;
	height: 12px;
	vertical-align: middle;
	cursor: pointer;
	border-radius: 50%;
	border: 1px solid #cccccc;
	background: #fff;
	margin-right: 1.25rem
}

#search_filters .facet .facet-label a, #search_filters_brands .facet .facet-label a, #search_filters_suppliers .facet .facet-label a
{
	margin-top:0 !important;
}

#search_filters .facet .facet-label .custom-checkbox, #search_filters .facet .facet-label .custom-radio 
{
	top:0 !important;
}

.custom-radio input[type=radio]:checked+span {
	display: block;
	background-color: #28a745;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	position: absolute;
	left: 0;
	top: 0;
}


.page-list
{
	width:100%;
}

.page-list a:hover
{
	text-decoration: none;
	opacity:0.5;
}

.pagination .page-list 
{
	border-top:1px solid #cccccc;
	box-shadow: none !important;
}

.pagination .current a 
{
	font-size:12px;
	opacity:0.5;
}
	
.navbar-toggler 
{
	width: inherit;
	color:#28a745;
}

.block-categories .category-sub-menu li[data-depth="1"] {
	margin-bottom: 0 !important;
}

.filters-remove-button .btn-primary
{
	font-size:10px !important;
}

.search_filters p
{
	font-size:12px;

}

#search_filters .ui-slider-horizontal 
{
	height:1px !important; 
	color:#cccccc !important;
}

#search_filters .ui-slider .ui-slider-handle 
{
	background:#28a745 !important;
	border:1px solid #28a745;
}

.block-contact {
	border-left: 0 !important;
}

.footer-grid p
{
	font-weight: bold;
	font-size:12px;
	color:#000000 !important;
	margin-bottom:5px;
	text-transform: uppercase;
	letter-spacing: 1px;

}

.footer-grid a
{
	color:#000000 !important;
	letter-spacing: 1px;
}

.footer-grid a:hover
{
	opacity:0.5;
}



.carousel
{
	margin-bottom:0 !important;
}


.carousel.carousel-fade .carousel-item {
    display: block;
    opacity: 0;
    transition: opacity ease-out .7s;
}

.carousel.carousel-fade .carousel-item.active {
    opacity: 1 !important;
}

.footer-grid a
{
	text-transform: uppercase;
}

.footer-grid a:hover
{
	
	text-decoration: none;
	opacity:0.5;
}

.block-contact a
{
	text-transform: none !important;
}

.block-contact
{
	color:#000000 !important;
}

#cookie-bar p
{
	font-size:12px !important;
}

.product-available-notify b
{
	letter-spacing: 1px;
	text-transform: uppercase;
	font-size:12px;
	margin-bottom:5px !important;
	display: inline-block;
}

.product-available-notify input
{
	width:50% !important;
	margin-bottom:5px;
}

.control-label
{
	text-transform: uppercase;
	font-size:12px;
	letter-spacing: 1px;
}

.product-discounts .product-discounts-title
{
	text-transform: uppercase;
	font-size:12px !important;
	letter-spacing: 1px;
	font-weight: bold;	
	margin-bottom:5px !important;
	
}

.featured-products h2
{
	text-align: center;
	margin-bottom: 30px;
	margin-top: 30px;
	letter-spacing:1px;
	color:#28a745;
	font-size:20px;
	text-transform: uppercase;
}

.product-description
{
	margin-top:30px;
}

.single-product-extra-description
{
	margin-top:30px;
}

.alert
{
	border-radius: 0 !important;
}


.alert-info
{
	
	display:inline-block !important;
	padding:0px !important;
	background-color: transparent !important;
	border:0 !important;
	color:#000000 !important;
}



.products-sort-order
{
	width: 100% !important;
	text-align: right;
	padding-right: 10px;
}

.products-selection
{
	text-align: right;
}

.page-addresses .address .address-footer
{
	padding-top:20px !important;
}


/* BLOG */ 

#blog_list_1-7 .prestablog_more 
{
	background-color: #ffffff;
	color:#28a745 !important;
}

#blog_list_1-7 a.blog_link:hover, #blog_list_1-7 .comments:hover, #blog_list_1-7 a.blog_link:hover::before, #blog_list_1-7 .comments:hover::before 
{
	color: #28a745 !important;
}


#blog_list_1-7 .block_top img, #blog_list_1-7 a, .block_cont, #blog_list_1-7 li * 
{
	-webkit-transition: none;
	 -moz-transition: none;
	 -o-transition: none;
	 transition: none;
}

#blog_list_1-7 li:hover .block_cont 
{
	box-shadow: none;
}

.categorie_blog:hover {
	text-decoration:none;
}

#blog_list_1-7 li:hover .block_cont .block_top {padding: 0px;opacity:0.5;}
#blog_list_1-7 li:hover .block_cont .block_bas {
	padding: auto;
}
#blog_list_1-7 li:hover .block_cont .block_bas {
	padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
}

#blog_list_1-7 a.blog_link, #blog_list_1-7 .comments, #blog_list_1-7 a.blog_link, #blog_list_1-7 .comments
{
	color:#28a745 !important;
}

#blog_list_1-7 li:hover .block_cont 
{
	box-shadow: none;
	text-decoration: none !important;
}

#blog_list_1-7 .block_bas h3 a:hover 
{
	text-decoration: none;
	opacity: 0.5;
}

#blog_list_1-7 a.blog_link:hover, #blog_list_1-7 .comments:hover, #blog_list_1-7 a.blog_link:hover::before, #blog_list_1-7 .comments:hover::before {
	background-color: #ffffff !important;
	color: #28a745;
	opacity: 0.5;
}

#blog_list_1-7 .prestablog_more .comments {
	display: inline-block;
}

.blog-categories-title
{
font-size: 20px !important;
letter-spacing: 1px;
text-transform:uppercase;
color:#155724 !important;
}

.block-categories .category-sub-menu li[data-depth="0"]>a {
	
}

#prestablogfront
{
	border: 0 !important;
}

.nx-blog-main-page
{

}

.soc-buttons.large-format li a 
{
	width:100px !important;
	border-radius:0 !important;
}

.btn-info
{
	color:#ffffff !important;
}

fieldset#prestablog-comment input.text 
{
	border-radius: 0 !important;
}



#prestablog-comments
{
	padding:0 !important;
	border:0 !important;
}

#prestablog-comments h3
{
	font-size: 12px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

fieldset#prestablog-comment
{
	padding:0 !important;
}


div.comment 
{
	margin:0 !important;
	padding:0 0 30px 0 !important;
}

.block-categories .category-sub-menu li[data-depth="1"] {
	margin-left:10px;
}

.block-categories .category-sub-menu li[data-depth="1"]:last-child {
	margin-bottom:10px !important;
}

.block-categories .category-sub-menu {
	margin-bottom:10px !important;
}


#prestablog_menu_cat nav ul, img.logo_home 
{
	background-color:#ffffff;

}

#prestablog_menu_cat nav ul li a
{
		font-size:12px;
		letter-spacing: 1px;
		text-transform: uppercase;
		padding:0 !important;
		margin-left:10px;
		margin-right:10px;
}

#prestablog_menu_cat
{
	text-align: center !important;
}

#prestablog_menu_cat nav ul li 
{
	float: none !important;
	display: inline-block;
}

fieldset#prestablog-comment input#submitComment {
	margin-bottom:30px;
}

.prestablog .title {
	text-align: center;
	margin-bottom: 30px;
	margin-top: 30px;
	letter-spacing: 1px;
	color: #28a745;
	font-size: 20px;
}


.top-menu
{
	margin-top:10px;
	bottom:0 !important;
}


#header .header-top a[data-depth="0"]
{
	font-size:16px;
}

#header .logo
{
	margin-bottom:5px !important;
}



#blog_product_linked, .page-product-box 
{
	background-color: #ffffff !important;
	border:0 !important;
}


.blog-products
{
	text-align: center;
	margin-bottom: 30px;
	margin-top: 30px;
	letter-spacing: 1px;
	color: #28a745;
	font-size: 20px;
	text-transform: uppercase;
}


.img-thumbnail
{
	border-radius: 0 !important;
	border:0 !important;
}

.nx-product-description:hover
{
	text-decoration: none !important;
}

.blog-product-row a
{
	text-decoration: none !important;
	
}

.blog-product-row a:hover
{
	text-decoration: none !important;
	opacity: 0.5 !important;
}


.responsive-video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 60px; overflow: hidden;
}

.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.carousel-backound
{
	background-color:#fafafa;
}


#main .page-content
{
	text-transform: none !important;
}



#pagenotfound .page-not-found, #products .page-not-found
{
	max-width: 100%;
}


.cart-container .discount-amount
{
	margin-left:0 !important;
	font-size:12px;
}

.cart-container .regular-price
{
font-size:20px;
}


.checkout-step .nav-inline .nav-item a
{
	background-color: #28a745;
	color:#ffffff !important;
	margin-bottom:10px;
}

.checkout-step .nav-inline .nav-item a:hover
{
	opacity: 0.5;
}

.checkout-step .nav-inline .nav-item span
{
	display: none;
}


.block-promo .cart-summary-line .label, .block-promo .promo-name 
{
	color: #dc3545 !important;
}

.promo-name i
{
	color: #dc3545 !important;
}


#main .h2
{
	font-size: 20px !important;
	letter-spacing: 1px;
}


.nx-product-description .product-availability
{
	display: inline-block;
}

.nx-product-grid-item .nx-badge-new
{
	width: 100% !important;
	padding:5px !important;
	display: inline-block;
	
}

.nx-product-grid-item .badge-warning
{
	white-space: normal !important;
	width: 100% !important;
	padding:5px !important;
	display: inline-block;
	
}

.nx-product-grid-item .nx-badge-discount
{
	width: 100% !important;
	padding:5px !important;
	display: inline-block;
	
	
}

.product-information .badge
{
	font-size:14px !important;
	display: inline-block;
	padding:10px;
}

#header .header-top
{
	text-align: right !important;
}


#header .header-top .search-widget 
{
	float: none !important;
	
	
}

.social-icons img
{
	width:30px !important;
	display: inline-block;
}

.level-submenu
{
	display: none;
	white-space: nowrap;
}



.mobile-submenu a
{
	font-size:12px !important;
	margin-left:10px;
	text-transform: uppercase;
}

.top-menu
{
	margin-top: 0 !important;
}

#mobile_top_menu_wrapper .top-menu .sub-menu ul[data-depth="1"]>li a 
{
	text-transform: uppercase;
}



.pscartbanner
{
	border:2px solid #28a745 !important;
}

.card-block p
{
	margin-bottom:0 !important;
}

.menu-on-mobile
{
	display:none !important;
}
.menu-on-desktop
{
	display:block !important;
}

.dropdown-submenu
{
	white-space: nowrap !important;
}


/* 
************************
SMARTPHONE
************************
*/


@media (max-width: 768px) { 


	.menu-on-mobile
	{
		display:block !important;
	}
	.menu-on-desktop
	{
		display:none !important;
	}

	.fancybox-nav span
	{
		visibility: visible !important;
	}


	.level-submenu
	{
		
		white-space: normal;
	}

	.top-menu .sub-menu
	{
		display: block !important;
		width:100%;
		
		background-color: #ffffff;
	}

	.top-menu a[data-depth="1"]
	{
		color:#28a745 !important;
	}

	.top-menu .sub-menu a
	{
		color:#28a745 !important;
		
	}

	.top-menu-base-link
	{
		text-align: center !important;
	}

	.top-menu .category a 
	{
		text-align: center !important;
	}

#header .menu, #header .menu>ul>li 
{
	display: block;
	padding-top:5px;
	padding-bottom:5px;
}

.menu
{
	text-align: center;
}



	.pscartbanner
	{
		text-align: center;
		padding:10px !important;
	}	

.links .title {
	padding-top:30px !important;
	padding-bottom:10px !important;
}

.shop-address-footer .block-contact-title
{
	padding-top:30px !important;
	padding-bottom:10px !important;
}

.forgot-password
{
	margin-left: 0 !important;

	margin-bottom:30px;
}


.checkout-step .nav-inline .nav-item span
{
	display: none;
}

.checkout-step .nav-inline .nav-item li
{
	display: block;
	text-align: center !important;
}

.checkout-step .nav-inline .nav-item
{
	width:100% !important;
	text-align: center !important;
	margin-left: 0 !important;
}

.checkout-step .nav-inline .nav-item a
{
	background-color: #28a745;
	color:#ffffff !important;
	margin-bottom:10px;
}

.cart-summary-line
{
	font-weight: 600;
}

.cart-grid-body .card-block h1
{
	text-align: center;
}

.cart-item .product-line-grid-left
{
	text-align: center;
}

.cart-item .product-image img
{
	width:30% !important;
}


.product-available-notify input
{
	width:100% !important;
}

.product-available-notify .btn
{
	width:100% !important;
}

.product-variants>.product-variants-item select 
{
	width:100% !important;
}	

.product-detail-page h1 
{
	font-size:20px !important;
}


  /*
	.nx-product-grid-item:nth-of-type(1n) {    
		border-left: 1px solid #cccccc;
	}
	
	.nx-product-grid-item:nth-of-type(2n) {    
		border-right: 1px solid #cccccc;
	}	
	*/
  
	.top-menu
	{
		position: reltive;
		bottom: auto;
	}


.footer-grid
{
	text-align: center;
	font-size:14px;
	line-height: 25px;
}

.signature
{
	text-align: center !important;
}

#header
{
	background:#ffffff;
}


#header .header-top
{
	background:#ffffff;
}

.ui-menu 
{
	width:100% !important;
	max-width: 100% !important;
	word-wrap: break-all !important;
	
	
}

.ui-menu .ui-menu-item
{
	list-style-image: none !important;
}

.ui-widget-content
{
	width:100% !important;
	max-width: 100% !important;
	word-wrap: break-all !important;
	margin-right:0px !important;
}

#mobile_top_menu_wrapper
{
	display: block;
}

.js-top-menu .mobile
{
	display: block !important;
	width:100% !important;
}

.mobile .top-menu
{
	display: block !important;
	width:100% !important;
}

.mobile .top-menu-base-link
{
	width: 100% !important;
	display: block !important;
}

.mobile .top-menu-base-link a
{
	text-align: left;
	background-color: #ffffff;
	color:#28a745 !important;
	display: block !important;
	
}

#mobile_top_menu_wrapper .top-menu a[data-depth="0"]:hover
{
	background-color: #ffffff !important;
	color:#28a745 !important;
}

#mobile_top_menu_wrapper .top-menu .sub-menu ul[data-depth="1"]>li a:hover
{
	background-color: #ffffff !important;
	color:#28a745 !important;

}



.top-menu-base-link
{
	text-align: left !important;
}

.top-menu .category a 
{
	text-align: left !important;
}

#mobile_top_menu_wrapper .top-menu .sub-menu 
{
	display: none !important;
}

#header .top-menu a[data-depth="0"]
{
	padding-top:5px !important;
	padding-bottom:5px !important;
}

.language-selector-wrapper
{
	text-align: center;
}


.block-category
{
	text-align: center;
}

.sort-by-row
{
	width:100% !important;
}

.products-sort-order .select-title
{
	width: 100% !important;
}

.products-selection .sort-by-row
{
	margin:0 !important;
	padding:0 !important;
}

.products-sort-order .dropdown
{
	padding-left:0 !important;
}


.nx-product-image-gallery
{
	text-align: center;
}

.product-detail-page h1
{
	text-align: center;
}

.product-detail-page .product-price
{
	text-align: center;
	width: 100%;
}

.product-detail-page .tax-shipping-delivery-label
{
	text-align: center;
}

.product-detail-page
{
	text-align: center;
}

.product-detail-page .product-quantity .qty 
{
	text-align: center !important;
	width: 100%;
}

.cart-content-btn
{
	text-align: center;
}


.cart-items .product-image img
{
	width:100%;
	margin-bottom:10px;
}

.cart-items .product-line-grid-body
{	
	text-align: center;
}

.cart-grid .continue_shopping
{
	display: none;
}

.cart-grid .cart-voucher
{
	text-align: center;
	padding-top:20px;
}

.cart-grid .cart-detailed-totals
{
	margin-bottom:20px;
}

.cart-detailed-actions
{
	text-align: center;
}

.cart-detailed-actions a
{
	width:100%;
	padding-top:10px;
	padding-bottom:10px;
}

.top-logo
{
	text-align: center;
	width: 100% !important;
	margin-bottom:10px !important;
	
}

#header .header-nav
{
	border-bottom:0 !important;
}


body#checkout #header .header-nav .logo
{
	text-align: center;
	
}



.mobile-top-inner-menu
{
	width:100% !important;
}

.mobile-top-inner-menu .cart-preview
{
	margin-left: 0 !important;
	padding:0 !important;	
}

#header .header-nav .blockcart .header
{
	margin-top:0 !important;
}

.mobile-top-inner-menu .user-info
{
	margin: 0 !important;
}

.mobile-top-inner-menu table td
{
	padding:0 !important;
	vertical-align: top !important;
}

body#checkout .container {
	min-height: auto !important;
}

body#checkout section.checkout-step .step-title 
{
	text-align: center;
}

body#checkout section.checkout-step.-reachable.-complete h1 .step-edit
{
	display: block;
	margin-top:10px;
	margin-left: 0 !important;
}

body#checkout section.checkout-step.-reachable.-complete h1 .step-edit 
{
	margin-right: 0 !important;
}

.js-address-form label
{
text-align: left !important;
}

.hide-on-mobile
{
	display:none !important;
}

.order-options label
{
	text-align: left;
}

.checkout-step button
{
	width: 100%;
}

.address-footer a
{
	width:100%;
	margin-bottom:10px;
}


.order-confirm
{
	text-align: center;
}

#order-items .card-title
{
	text-align: center !important;
}

.order-confirmation-table .details
{
	font-size:10px;
}

.confirm-order-details
{
	padding-left:30px !important;
	padding-right:30px !important;
	font-size: 12px;
}

#header .header-nav .top-logo a img
{
	margin-top:10px;
	margin-bottom:20px;
}

#header .header-nav .blockcart 
{
padding:10px !important;
}

#header .header-nav .user-info .account
{
	margin:0 !important;
}

#header .header-nav .user-info {
	margin-top:0 !important;
	padding-top:10px !important;
}

.page-footer .text-sm-center .btn
{
	width:100% !important;
}

.input-group span
{
	display: none !important;
}

.form-footer .btn 
{
	width:100% !important;
}

.page-addresses .address .address-footer
{
	padding-top:20px !important;
}

.mobile-user-order-list h3
{
	font-size:12px;
	color:#000000;
	font-weight: bold;
}

.mobile-user-order-list
{
	font-size:12px !important;
}

#history .orders .order a h3 {
	text-align: center;
	background-color: #28a745;
	color:#ffffff;
	padding-top:10px;
	padding-bottom:10px;
}

#history .orders .order .label 
{
 font-size:12px;
 text-align: center;
 border-radius: 0;
}

.mobile-user-order-list
{
	text-align: center;
}

.page-order-detail #order-history .history-lines .history-line .label 
{
	border-radius: 0 !important;
	text-align: center;
}

.page-order-detail .order-item .name
{
	font-size:12px;
}

.page-order-detail .order-item .ref
{
	font-size:10px;
}

.page-order-detail .addresses
{
	font-size:10px;
}

.page-order-detail .addresses h4
{
	font-size:12px;
}

.page-order-detail .addresses h3
{
	font-size:12px;
}

.page-order-detail .order-message-form p
{
	font-size:12px;
}

.page-order-detail h3
{
	font-size:12px;
}

#exportDataToCsv
{
	width:100%;
	font-size:10px !important;
	margin-bottom:5px;
}

#exportDataToPdf
{
	width:100%;
	font-size:10px !important;
	margin-bottom:5px;
}

.mail-on-available
{
	font-size:12px;
}

.filter-button button
{
	width:100%;
	margin-top:10px;
}

.filter-button
{
	padding-right:0 !important;
}


.table-product-discounts
{
	width: 100% !important;
}

.product-discounts>.table-product-discounts tbody tr td 
{
	padding:3px !important;
}

.product-discounts>.table-product-discounts tbody tr td 
{
	padding:3px !important;
}

.product-discounts>.table-product-discounts thead tr th 
{
	padding:0 !important;
}

#mobile_top_menu_wrapper .top-menu .sub-menu
{
	display: block !important;
}

.top-menu .sub-menu
{
	border:0 !important;
}

#mobile_top_menu_wrapper .top-menu .sub-menu li>a 
{
	display: block !important;
	border:0 !important;
	padding-top:5px !important;
	padding-bottom:5px !important;
}

#mobile_top_menu_wrapper .top-menu a[data-depth="0"]
{
	border-bottom:0px;
}

#mobile_top_menu_wrapper .top-menu .sub-menu
{
	
}

.top-menu
{
	border-bottom:1px solid #ffffff;
}

#mobile_top_menu_wrapper .top-menu .sub-menu ul[data-depth="1"]>li a 
{
	text-align: left !important;
	padding-left:30px !important;
}

.mobile-submenu a
{
	font-size: 14px !important;
}

.top-menu a[data-depth="0"] {
	padding-left:0 !important;
}

#mobile_top_menu_wrapper .top-menu .sub-menu ul[data-depth="1"]>li a
{
	padding-left:0px !important;
}

#header .top-menu a[data-depth="0"]
{
	text-align: left !important;
}

.top-menu-base-link a
{
	padding-left: 0px !important;
}

.dropdown-item:focus, .dropdown-item:hover
{
	background-color: #ffffff !important;
	color:#28a745 !important;
}

.top-menu a:not([data-depth="0"]) {
	padding-left:5px !important;
}

.top-menu .category a
{
	text-align: left !important;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 16px;
}

.prestablog_desc
{
	display:none !important;
}

.prestablog_more
{
	display:none !important;
}


.menu-icon
{
	text-align: center !important;
	padding-top:10px;
	padding-bottom:10px;
	
}

#header .header-nav #menu-icon 
{
	margin: 0 !important;
}

#header .header-nav #menu-icon 
{
	background-color: #28a745;
	color:#ffffff;
}



.mobile-button-menu
{

}

.top-menu
{
	font-weight: 600;
	font-size:16px !important;
	text-align: left;
}

.top-menu-base-link
{
	padding-top:5px;
	padding-bottom:0px !important;
}

.category 
{
	padding-top:5px;
	padding-bottom:5px;	
	
}

.top-menu a
{
	text-transform: uppercase;
	font-weight: 600 !important;
}

.dropdown-item:focus, .dropdown-item:hover
{
	background-color: #ffffff;
}

.top-menu a:not([data-depth="0"]) 
{
	padding-top:0px;
	padding-left: 0 !important;
	padding-bottom:5px;	
}

.category
{
	padding-bottom: 0 !important;
}

.language-selector-wrapper
{
	text-align: left;
	padding-left: 0 !important;
}

.top-menu-base-link
{
	text-transform: uppercase;
	font-weight: 600;
}

.submenu-mobile a
{
	font-size:12px !important;
	margin-left:20px;
}

  }
  
  /* 
  ************************
  TABLETS
  ************************
  */
  
  
  
  @media (min-width: 768px) and (max-width: 992px) { 
  
	.hide-on-desktop
	{
		display: none;
	}
  
	.menu-on-mobile
	{
		display:none !important;
	}
	.menu-on-desktop
	{
		display:block !important;
	}

  
  }
  
  
  
  /* 
  ************************
  SMALL DESKTOPS
  ************************
  */
  
  
  @media (min-width: 992px) and (max-width: 1440px) { 
  
	.hide-on-desktop
{
	display: none;
}
  
.menu-on-mobile
{
	display:none !important;
}
.menu-on-desktop
{
	display:block !important;
}

  
  }
  
  
  
  
  /* 
  ************************
  BIG DESKTOPS
  ************************
  */
  
  
  
  
  @media (min-width: 1440px) { 
	
	.hide-on-desktop
{
	display: none;
}

.menu-on-mobile
{
	display:none !important;
}
.menu-on-desktop
{
	display:block !important;
}

  
  }
  